/*
Theme Name: Terrapower
Description: This is a custom child theme for Terrapower using Salient as a parent theme.
Theme URI:   https://Terrapower.com
Author: Terrapower
Author URI:  https://Terrapower.com
Template: salient
Version: 1.0
*/

/*
.masonry.classic_enhanced .posts-container.meta-category a{
	background-color:#ffffff !important;
	color: #8ab151 !important;
}
*/

.masonry.classic_enhanced .posts-container article .meta-category a,
.masonry.classic_enhanced .posts-container .wide_tall .meta-category a,
.blog-recent[data-style*="classic_enhanced"] .meta-category a {
    padding: 0 10px;
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    color: #8ab151 !important;
	background-color: #ffffff;
    border: 2px solid rgba(0,0,0,0.2) !important;
    transition: all 0.2s ease;
}

.masonry.classic_enhanced .posts-container article .meta-category a:hover,
.masonry.classic_enhanced .posts-container .wide_tall .meta-category a:hover,
.blog-recent[data-style*="classic_enhanced"] .meta-category a:hover,
.masonry.classic_enhanced .posts-container article .meta-category a:active,
.masonry.classic_enhanced .posts-container .wide_tall .meta-category a:active,
.blog-recent[data-style*="classic_enhanced"] .meta-category a:active,
.masonry.classic_enhanced .posts-container article .meta-category a:focus,
.masonry.classic_enhanced .posts-container .wide_tall .meta-category a:focus,
.blog-recent[data-style*="classic_enhanced"] .meta-category a:focus {
    color: #FFFFFF !important;
    border: 2px solid #8ab151 !important;
    background-color: #8ab151;
}

.career-form input[type="text"],
.career-form textarea,
.career-form input[type="email"],
.career-form input[type="password"],
.career-form input[type="tel"],
.career-form input[type="url"],
.career-form input[type="search"],
.career-form input[type="date"] {
    color: #000000!important;
}
